body {
  font-size: 15px;
  margin-top: 5pt;
 /* margin-left: 2pt;*/
  margin-right: 10pt;
  margin-bottom: 5pt;
  font-family: arial; 
 
}
h1 {font-size: 24px; font-weight: bold; color: #993333 ; margin-top: 2mm; margin-bottom: 2mm; font-style: italic; }
h2 {font-size: 18px; font-style: italic; font-weight: normal; color: #993333; margin-top: 2mm; margin-bottom: 2mm ;} 
h3 {font-size: 16px; color: #993333; margin-top: 0mm;
margin-bottom: 0mm; align : center;}
h4 {font-size: 12px; font-weight: normal; color: #993333;}
h5 {font-size: 18px; font-weight: normal;}
h6 {font-size: 12px; font-weight: normal;}
a:active {text-decoration: underline; color: #993333;}
a:visited {text-decoration: underline; color: #993333;}
a:hover {text-decoration: underline; color: #993333;}
a:link {text-decoration: underline;	color: #993333;}

/* Align the content of the cells on the index pages to the center. */
#index td {
  	text-align: center; 
}
/* margin under the images on the index pages. */
#index .image {
  	margin-left: 0pt;
  	margin-right: 0pt;
  	margin-bottom: 10pt; 
 
}
.right {
position: absolute;
right:15px; 
top : 0px;
width: 150px; 
}

